count: 1
next: null
previous: null
results:
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/KX527685.1:1..844:rRNA/citations?format=yaml
    description: Kocuria palustris partial 16S ribosomal RNA
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:KX527685.1:1..844:rRNA
    ensembl_species_url: ''
    expert_db_url: ''
    external_id: ''
    feature_end: 844
    feature_name: rRNA
    feature_start: 1
    gene: ''
    hgnc_enembl_id: null
    hgnc_id: null
    id: KX527685.1:1..844:rRNA
    inference: ''
    locus_tag: ''
    malacards_diseases: null
    optional_id: ''
    organelle: ''
    parent_ac: KX527685
    pdb_entity_id: null
    pdb_structured_note: null
    product: 16S ribosomal RNA
    rna_type: rRNA
    seq_version: 1
    species: Kocuria palustris
    srpdb_id: null
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/KX527685.1:1..844:rRNA/info?format=yaml
  database: ENA
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2016-12-06 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2024-02-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 71999
  upi: URS0000A329FD
